@media only all and (max-width: 700px){ 

body{
	margin:0px;
}
	
p{
	margin:0;
}
		
#rahmen {
	width: 100%;
	min-width:240px;
	margin:0px;
	border: none;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}
	
	.logo {
		width: 30%;
	}

.logo img{
	width: 50%;
}


	
.content{
	padding: 5% 8%;
}

.box_oben{
	margin-bottom: 1rem;
}

.box_mitte{
	background-color: #cccccc;
	padding: 1.5rem 1.5rem 1rem;
	text-align: center;
	position: inherit;
	z-index: 65;
}
	
.border-wachsen-kasten {
margin: 1rem 0;
}
	
	.bg_gradient {
position: inherit;
	z-index: 50;
}
	
.bgText{
	padding: 5%;
}

.flex {
  display: block !important;
}

.flex > div{
	width:auto !important;
	position: relative !important;
	min-height: 0px;
}
	
.right{
	width: 100%;
}
	
.box_unten{
	padding-top: 2rem;
}
	
.box_links{
	width: 100%;
	float: none;
}
	
.box_rechts{
	width: 100%;
	float: none;
	padding-top: 1rem;
}
	
#footer{
}
	
h1{
	font-size: 1.4rem;
}
	
h2{
	font-size: 1.2rem;
}
	
.text_gross{

}
	
.titel_gross{

}
	
.text_klein{

}
	
.titel_klein{

}

.hide_m {
	display:none;
}


ul {

}

li {

}
	
#bild1{
	display: none;
}
	
#bild2{
	display: block;
	text-align: center;
}
}
.refnr {}

.apply {}
